[BGAnimation]
// AJ on 3/26/05 2:12pm CST
// dieKatze88 on 3/28/05 10:25 am EST (Comment: Fool, forgot to import menu background)

[Layer1]
Import=../menubackground

[Layer2]
File=./Header.png
Type=0
Command=x,0;y,388;linear,0.1;addx,315;

[Layer3]
File=./Text.png
Tyle=0
Command=x,315;y,352;zoomy,0;vertalign,top;sleep,0.1;linear,0.25;zoomy,1;